The calling key: team, scopes
GET
/key
const url = 'https://api.lovat.cjcameron.com/v2/key';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.lovat.cjcameron.com/v2/key \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”OK
Media typeapplication/json
object
teamNumber
required
integer
name
required
string
scopes
required
Array<string>
Example
{ "scopes": [ "reference:read" ]}